### Name: cfahomologyLL2HGID
### Title: Mappings between public database identifiers and NCBI's Internal
###   HomoloGeneIDs for Canis familiaris
### Aliases: cfahomologyLL2HGID cfahomologyACC2HGID cfahomologyHGID2LL
###   cfahomologyHGID2ACC
### Keywords: datasets

### ** Examples

    require("annotate") || stop("annotate unavailable")
    xx <- as.list(cfahomologyLL2HGID)
        if(length(xx) > 5){
                # Get the value of the first key
                xx[2]
                # Get the value for a few keys
                if(length(xx) >= 3){
                        xx[2:4]
                }
        }



